Architecting, installing and maintaining your SAS environment

SAS DI 4.8 unable to start in Windows 10

Reply
Regular Learner
Posts: 1

SAS DI 4.8 unable to start in Windows 10

I installed SAS DI 4.8 to be same as the client's SAS DI version.

 

However, upon opening it (after installation), and SAS XML Mapper 9.4, SAS MC 9.4 I hit an error "The application does not support your platform". I'm currently using Windows 10, 64-bit.

 

I am able to use SAS DI 4.9 in my machine, but it has to be 4.8 because when I create jobs using 4.9, these might cause error when opened in SAS 4.8 by our client. 

 

 

Trusted Advisor
Posts: 1,549

Re: SAS DI 4.8 unable to start in Windows 10

Posted in reply to angeliquect1

Hello @angeliquect1,

 

the reason of that is that SAS DI 4.8 is on SAS 9.4 M1. SAS provided support to Windows 10 starting SAS 9.4 M3

http://support.sas.com/supportos/list?requestAction=summary&outputView=platform&sasrelease=&platform...

 

This means, that you will need software to be updated to SAS 9.4M3, which will come in with minimum version of AS Data Integration Studio 4.901

Super User
Posts: 8,589

Re: SAS DI 4.8 unable to start in Windows 10

Posted in reply to angeliquect1

What @JuanS_OCS implicitly says: if you have to test with older software, you should also have the corresponding older environment (in this case, Windows 7)

---------------------------------------------------------------------------------------------
Maxims of Maximally Efficient SAS Programmers
Trusted Advisor
Posts: 1,549

Re: SAS DI 4.8 unable to start in Windows 10

Posted in reply to KurtBremser

Haha @KurtBremser thank you. Saving the day

 

So, what Kurt says Smiley Wink

Ask a Question
Discussion stats
  • 3 replies
  • 113 views
  • 1 like
  • 3 in conversation